.field label{
    margin-bottom: 5px;
    color: var(--comp-light-blue);
    text-transform: uppercase;
}

.field input[type=text], .field select, .field input[type=tel], .field input[type=email]{
    min-height: 50px;
}

@media only screen and (min-width: 768px){
    .field{
        padding: 10px 5px;
    }
    
}

@media only screen and (max-width: 768px){
    .field label{
        font-size: 13px;
    }

    .field{
        padding: 10px 0;
    }
}

ul.errorlist {
    list-style: none;
    padding-left: 0;
    color: red;
}

.field.submit {
    margin-top: 30px;
}